Comment 4 for bug 791527

Gal Shalif (gal-fourier) wrote :

Verify that latest OpenCV-2.3.0rc.tar.bz2 (released on 2011-06-21) do also have compilation errors when compiled against Ffmpeg0.7 from Ubuntu 11.10 oneiric (OpenCV-2.3.0rc.tar.bz2 is available from http://sourceforge.net/projects/opencvlibrary/)